.uk-overlay-default {
    background: linear-gradient(0deg, #002047, #fff0) !important;
    border-radius: 6px;
}
.uk-container .uk-container {
	padding-left: 40px !important;
	padding-right: 40px !important;
}

@media (max-width: 959px) and (min-width: 640px) {
	.uk-container .uk-container {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media (max-width:639px) {
	.uk-container .uk-container {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
}